
html,body{
    padding: 0!important;
    margin: 0!important;
    box-sizing: border-box!important;
    overflow-x: hidden!important;
}
/* .........sectionone............ */

section.one {
    background-image: url(../image/homecover1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 600px;
}

section.one h4 {
    font-size: 25px;
    color: #fff;
    font-family: 'DM Sans';
    font-weight: 700;
    line-height: 33px;
    padding-top: 83px;
}

section.one h3 {
    font-size: 39px;
    font-weight: 700;
 
    font-family: 'DM Sans';
  
    background: -webkit-linear-gradient(0deg, #2F67C7 0%,#59C4FE 10% ,#2F67C7 99%);    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}

section.one p {
    font-family: 'DM Sans';
    font-size: 20px;
    line-height: 40px;
    text-transform: capitalize;
    color: #FFFFFF;
    padding-bottom: 57px;
    padding-top: 37px;
}

button.btn.btn-outline-succses.Book {
    background: linear-gradient(256.73deg, #2F67C7 16.74%, #3CB1F0 46.44%, #2F67C7 80.82%);
    border-radius: 28px;
    color: #fff !important;
    width: 174px;
    text-align: center;
    height: 48px;
   
}
.col-md-9 button.btn.btn-outline-succses.Book  {
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
}
.col-md-9  button.btn.btn-outline-succses.Book a{
padding-bottom: 0;
margin: auto;
font-size: 18px;
}
button.btn.btn-outline-succses.Book a {
    text-decoration: none;
    color: #fff;
}

.icons {
    display: flex;
    position: absolute;
    bottom: 0;
    right: 0;
}

.icon {
    width: 53px;
    height: 53px;
    background: linear-gradient(55.2deg, #2F67C7 16.89%, #368FDD 35.91%, #3CB1F0 65.58%);
    border-radius: 28px;
}

.icon.one {
    margin-left: 27px;
}

/* svg.svg-inline--fa.fa-phone,
.icon.one svg.svg-inline--fa.fa-whatsapp {
    height: 25px;
    position: relative;
    left: 15px;
    top: 13px;
}
*/
/* ...................sectiontwo........... */

section.two {
    background: #E9E9E9;
}

.choose h4 {
    font-family: 'DM Sans';
    font-size: 20px;
    line-height: 40px;
    text-transform: capitalize;
    color: #000000;
}

.counter-container {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 31px;
    padding-bottom: 30px;
}

.social {
    width: 252px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 1rem 0;
    background-color: #fff;
}

.social h3 {
    font-family: 'DM Sans';
    font-weight: 500;
    font-size: 27px;
    line-height: 18px;
    text-align: center;
    text-transform: capitalize;
    color: #000000;
    padding-top: 20px;
}

.social p {
    font-family: 'DM Sans';
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    text-transform: capitalize;
    color: #000000;
    opacity: 0.5;
    padding-top: 18px;
}




.icon.one svg.svg-inline--fa.fa-whatsapp.one {
    height: 16px;
    left: 0;
    top: 0;
}

.section-text h3 {
    padding-top: 40px;
    padding-bottom: 22px;
    font-family: 'DM Sans';
    font-weight: 700;
    font-size: 32px;
    line-height: 18px;
    text-transform: capitalize;
    color: #000000;
}

.section-text h5 {
    font-family: 'DM Sans';
    font-size: 21px;
    line-height: 18px;
    text-align: center;
    text-transform: capitalize;
    color: #3E3C3C;
    padding-bottom: 49px;
}

.card-one {
    background: #F4F8FF;
    border-bottom: 3px solid #3CB1F0;
    border-radius: 26px;
    width: 580px;
    margin: auto;
}

.text-card {
    background: linear-gradient(180deg, #2F67C7 0%, #3CB1F0 99.99%, rgba(255, 255, 255, 0) 100%);
    border-radius: 15px 15px 0px 0px;
}

.text-card h3 {
    padding-top: 26px;
    padding-bottom: 17px;
    font-family: 'DM Sans';
    font-size: 24px;
    line-height: 18px;
    text-transform: capitalize;
    color: #FFFFFF;
}

.text-card h4 {
    padding-bottom: 23px;
    font-family: 'DM Sans';
    font-size: 21px;
    line-height: 18px;
    text-transform: capitalize;
    color: #FFFFFF;
}

.body-card {
    padding: 21px 29px 28px 29px;
}

.body-card h5 {
    font-family: 'DM Sans';
    font-size: 20px;
    line-height: 18px;
    text-transform: capitalize;
    color: #0B0B0B;
}

.body-card h4 {
    font-family: 'DM Sans';
    font-size: 17px;
    line-height: 28px;
    text-transform: capitalize;
    color: #000000;
    opacity: 0.67;
}

.body-card p {
    padding-bottom: 30px;
    font-family: 'DM Sans';
    font-size: 17px;
    line-height: 28px;
    text-transform: capitalize;
    color: #000000;
    opacity: 0.67;
}

.span {
    display: flex;
    flex-direction: column;
    align-items: end;
}

.span-one {
    display: flex;
    flex-direction: column;
    align-items: end;
}

#row2 {
    padding-top: 30px;
}

#col-one h3,
#col-one h5 {
    font-family: 'DM Sans';
    font-size: 16px;
    line-height: 18px;
    color: #000000;
}

.span span {
    font-family: 'DM Sans';
    font-size: 16px;
    line-height: 18px;
    text-transform: capitalize;
    color: #000000;
    opacity: 0.67;
    padding-bottom: 0.5rem;
}

#row2 h4 {
    font-family: 'DM Sans';
    font-size: 18px;
    line-height: 18px;
    text-transform: capitalize;
    color: #2F67C7;
    opacity: 1;
}

span.one,
span.two{
    font-family: 'DM Sans';
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    text-transform: capitalize;
    color: #2F67C7;
    
}
span.three {
    font-family: 'DM Sans';
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    color: #2F67C7;
    
}

span.one {
    padding-bottom: 14px;
}

span.two {
    opacity: 0.73;
    padding-bottom: 10px;
}

span.three {
    font-size: 14px;
    color: #368FDD;
    width: 299px;
}

.button {
    padding-top: 70px;
    padding-bottom: 65px;
    text-align: center;
}

.button a {
    text-decoration: none;
    font-family: 'DM Sans';
    font-size: 21px;
    line-height: 16px;
    text-transform: capitalize;
    padding-left: 23.5px;
    padding-right: 23.5px;
}

button.btn.btn-outline-succses.one,
button.btn.btn-outline-succses.two {
    background: linear-gradient(90deg, #2F67C7 2.54%, #368FDD 40.61%, #3CB1F0 100%);
    border-radius: 35px;
    color: #fff;
    width: 332px;
    height: 67px;
}

#whatsapp {
    height: 30px;
    position: relative;
    left: -16px;
}

section.four {
    background: #F2F2F2;
}

.services {
    background: #FFFFFF;
    border-radius: 15px;
    padding: 42px 29px 60px 29px;
    height: 100%;
    background: linear-gradient(white, white) padding-box,
    linear-gradient(to bottom, #2F67C7, #3CB1F0) border-box;
border-radius: 15px;
border: 3px solid transparent;
}

img.bedroom {
    width: 69px;
}

.img-services {
}
.img-services span{
    display: none;
}
.img-services h4{
    position: relative;
}
.img-services h4:after{
    position: absolute;
    content:"";
    width:20%;
    height: 3px;
    top:10px;
    background: #2F67C7;
    top: 100px;
    right: 40%;
}

.img-services h4 {
    font-family: 'DM Sans';
    font-weight: 700;
    font-size: 20px;
    line-height: 16px;
    text-transform: capitalize;
    color: #2F67C7;
    padding-top: 17px;
    margin: 0;
    padding-bottom: 35px;
}

.img-services span {
    font-family: 'DM Sans';
    font-weight: 700;
    font-size: 32px;
    line-height: 26px;
    text-transform: capitalize;
    color: #2F67C7;
    background-color: #fff;
    position: relative;
    top: 16px;
    padding-left: 35px;
    padding-right: 35px;
}

.body-services p {
    font-family: 'DM Sans';
    font-weight: 500;
    font-size: 16px;
    line-height: 32px;
    text-transform: capitalize;
    color: #222222;
    margin-bottom: 0;
    padding-top: 10px;
    width: 327px;
    /* height: 330px; */
}
.body-services{
    display: flex;
    align-items: center;
    flex-direction: column;
}
.body-services{
    margin-top: 2rem;
}

.row-two > div:first-child{
    background: #FFFFFF;
    border-radius: 15px;
    margin-top: 44px;
    background: linear-gradient(white, white) padding-box,
    linear-gradient(to bottom, #2F67C7, #3CB1F0) border-box;
border-radius: 15px;
border: 3px solid transparent;
}

.img2-services {
    padding: 34px 29px 50px 29px;
}
#img2-services {
    padding: 34px 29px 50px 29px;
}
.img1-services {
    padding-bottom: 29px;
}
.img2-services span {
    display: none;
}


.img1-services h4 {
    font-family: 'DM Sans';
    font-weight: 700;
    font-size: 20px;
    line-height: 16px;
    text-align: center;
    color: #2F67C7;
    padding-top: 29px;
    position: relative;
    text-transform: capitalize;
}
.img1-services h4:after{
    position: absolute;
    content:"";
    width:20%;
    height: 3px;
    top:10px;
    background: #2F67C7;
    top: 90px;
    right: 42%;}

.img2-services span {
    font-family: 'DM Sans';
    font-weight: 700;
    font-size: 32px;
    line-height: 26px;
    text-transform: capitalize;
    color: #2F67C7;
    background-color: #fff;
    position: relative;
    bottom: 15px;
    padding-left: 23px;
    padding-right: 23px;
}

#img2-services p {
    font-family: 'DM Sans';
    font-weight: 500;
    font-size: 16px;
    /* line-height: 43px; */
    text-align: center;
    text-transform: capitalize;
    color: #000000;
    /* padding: 63px 0px 20px 0px; */
}

#button {
    padding-top: 33px;
    padding-bottom: 50px;
}

#five {
    padding-top: 68px;
    padding-bottom: 98px;
}

.images {
    position: relative;
}

.images .img1 {
    position: absolute;
    top: 4rem;
  
 
}

/*.images h3 {
    position: absolute;
    top: 11rem;
    left: 4rem;
    font-family: 'DM Sans';
    font-weight: 700;
    font-size: 35px;
    line-height: 16px;
    text-transform: capitalize;
    color: #FFFFFF;
} */
.images {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center
}
.images h3{

font-family: 'DM Sans';
font-weight: 700;
font-size: 35px;
line-height: 16px;
text-transform: capitalize;
color: #FFFFFF;
position: absolute;
top:9rem
}
section.six {
    padding-top: 33px;
    background: linear-gradient(180deg, #FFFFFF 0%, rgba(196, 222, 245, 0.825) 41.67%, rgba(54, 143, 221, 0.4) 100%);
}

.reviews {
    position: relative;
}

.star1 {
    margin-left: 5px;
   
}

.star1 svg.svg-inline--fa.fa-star {
    cursor: pointer;
}

.reviews span {
    font-size: 30px;
 
    font-family: 'DM Sans';
    font-weight: 500;
    line-height: 43px;
    text-transform: capitalize;
    color: #000000;
    opacity: 0.4;
}

#six {
    position: relative;
}

#six a {
    font-family: 'DM Sans';
    font-weight: 700;
    font-size: 23px;
    line-height: 16px;
    text-decoration-line: underline;
    text-transform: capitalize;
    color: #2F67C7;
  
}

.section1 {
    padding-left: 95px;
    padding-top: 40px;
}

.owl-theme .owl-dots, .owl-theme .owl-nav{
    display: none;
}

#container {
    padding-bottom: 29px;
}

img.google {
    width: 33px !important;
    position: absolute;
    right: 0;
}

.item {
    background: #FFFFFF;
    border-radius: 10px;
    margin-bottom: 97px;
    padding: 26px 30px 30px 27px;
}

.item h4 {
    font-family: 'DM Sans';
    font-weight: 700;
    font-size: 18px;
    line-height: 16px;
    text-transform: capitalize;
    color: #000000;
    margin: 0;
}

.star svg.svg-inline--fa.fa-star {
    width: 11px;
    cursor: pointer;
}

.item p {
    font-family: 'DM Sans';
    font-size: 13px;
    line-height: 19px;
    text-transform: capitalize;
    color: #000000;
    margin-bottom: 0;
    }

#date {
    position: relative;
}

#date span {
    position: absolute;
    bottom: 0;
    font-family: 'DM Sans';
    font-size: 14px;
    line-height: 16px;
    text-transform: capitalize;
    color: #000000;
}

.a2 {
    width: 250px;
    padding-bottom: 150px;
}

img.a3 {
    width: 153px;
    padding-bottom: 100px;
}

@media screen and (max-width: 1400px) {
    .card-one {
        width: 540px;
    }
}

@media screen and (max-width: 1200px) {
    .card-one {
        width: 450px;
    }
    p.para {
        padding-bottom: 86px;
    }
    .services {
        height: 775px;
    }
    .body-services p {
        height: 500px;
        width: auto;
    }
   
   
    img.img2 {
        width: 300px;
    }
}

@media screen and (max-width: 1024px)  {
    section.one {
        background-position: center;
    }
    .social {
        width: 190px;
    }
    .card-one {
        width: 400px;
    }
    p.para {
        padding-bottom: 86px;
    }
    .images .img2 {
        width: 90%;
    }
    
    img.a3 {
        width: 220px;
    }
    .a2 {
        width: 275px;
    }
}
@media screen and (max-width: 1200px) {
   .social {
        width: 190px;
    }
}

@media screen and (max-width: 992px) {
    .card-one {
        width: 350px;
    }
    .span span {
        font-size: 15px;
    }
    button.btn.btn-outline-succses.one, button.btn.btn-outline-succses.two {
        width: 270px;
    }
    .services {
        height: 950px;
    }
    .body-services p {
        width: 164px;
    }
    .img-services span {
        padding: 0;
    }
    .img-services h4 {
        font-size: 13px;
    }
    .counter-container {
        display: block;
    }
    .social {
        margin: auto;
    }
    .social {
        width: 496px;
        margin-bottom: 18px !important;
    }
    .item {
        width: 90%;
    }
  
    .images .img2 {
        width: 100%;
    }
    
    #footer img {
        width: 200px;
    }
    .home a, .book a, .follow a {
        font-size: 16px;
        padding-bottom: 20px;
    }
    .icons-footer {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .a2 {
        width: 250px;
        padding-bottom: 130px;
    }
    img.a3 {
        width: 190px;
        padding-bottom: 100px;
    }
}

@media screen and (max-width: 769px) {
    .a2 {
        width: 200px;
        padding-bottom: 130px;
    }
    img.a3 {
        width: 175px;
        padding-bottom: 100px;
    }
    .card-one{
        width:100%!important
    }
}



@media screen and (max-width: 767px) {
    .card-one {
        width: auto;
    }
    #card-one {
        margin-bottom: 2rem;
    }
    .counter-container {
        flex-direction: column;
    }
    button.btn.btn-outline-succses.one {
        margin-bottom: 2rem;
        width: 100%;
    }
    button.btn.btn-outline-succses.two {
        width: 100%;
    }
    .services {
        height: auto;
        margin-bottom: 2rem;
    }
    .body-services p {
        width: auto;
        height: auto;
    }
    .img-services h4 {
        font-size: 20px;
    }
    .icons-footer {
        padding-bottom: 5px;
    }
    .ellipse {
        width: 105px !important;
    }
    img.google {
        bottom: 0;
        right: 0;
    }
    .ellipse6,
    .ellipse4 {
    }
    .images .img2 {
        width: 90%;
    }

    #footer img {
        margin: auto;
        padding-bottom: 20px;
    }
    .images .img2 {
        width: auto;
    }
    .a2 {
        width: 300px;
    }
    img.a3 {
        width: 260px;
    }
    .images {
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 610px) {
    .button a {
        padding: 0;
    }
    .social {
        width: 300px;
    }
}

@media screen and (max-width: 576px) {
    img.a3 {
        width: 280px;
    }
  
}
@media screen and (max-width: 426px) {
    section.one {
        background-image: url(../image/homecover1.jpg);
        height: 642px;
    }
    .card-one {
        width: 350px;
    }
    .images .img2 {
        width: 60%;
    }
  
    .a2,
    img.a3 {
        width: 200px;
    }
    .section1 {
        padding-left: 30px;
    }
    .reviews img {
    }
    .reviews span {
    }
    #six a {
    }
   

 
    #footer img {
        margin: auto;
        padding-bottom: 20px;
    }
    .home a, .book a, .follow a {
        font-size: 24px;
    }
}

@media screen and (max-width: 376px) {
   
}

@media screen and (max-width: 321px) {
    section.one {
        height: 730px;
        width: 321px;
    }
    button.btn.btn-outline-succses.Book {
        width: 150px;
    }
    .icon.one {
        margin-left: 8px;
    }
    .card-one {
        width: 300px;
    }
    p.para {
        padding-bottom: 30px;
    }
    .span span {
        font-size: 12px;
    }
    #col-one h3, #col-one h5 {
        font-size: 13px;
    }
    #row2 h4 {
        font-size: 16px;
    }
    span.one, span.two, span.three {
        font-size: 15px;
    }
    span.three {
        width: 190px;
    }
    button.btn.btn-outline-succses.one
    button.btn.btn-outline-succses.two {
        width: 280px;
    }
    .reviews img {
    }
    .reviews span {
        font-size: 25px;
    }
    .star1 {
       
    }
  
    img.google {
        bottom: -20px;
    }
}

@media (max-width:787px) {
    section.one{
        height: auto!important;
        padding-bottom: 20px;
    }
    
.icon.one {
    margin-left: 10px;
    margin-right: 10px;
}
.owl-carousel .owl-item img {
}
#one-section1 .col-md-3 img{
    width:70px!important
}
#one-section1 span {
    margin-right: 20px;
    margin-top: 10px;
    width: 100%;
    font-size: 12px;
}
#img2-services p{
}
.google{
position: absolute;
top: 8px;
}
}

@media (min-width:991px) and(max-width:1399px) {

    .body-services p {
    margin-left: -10px!important;

}
}

.images img:first-child {
    width: 343px;
    height: 343px;

}
.col-12 img.a3:first-child{
    width:272px
}
@media(max-width:1193px) {
    .card-one{
        height: 100%;
        
    }
    .body-services p{
        height:auto
    }
    .services{
        height: 100%;
    }
    img.img2 {
        width: 300px;
    }
    .images {
        padding-bottom: 50px;
    }
    .five .col-lg-4 img{
        display: block;
    margin: auto;
    }
    .images h3{
        font-size: 30px;
    }

}

@media (max-width:778px){
    .ds-sm-block{
        display: block!important;
    }
    .ds-sm-none{
        display: none!important;
    }
   .three .col-12, .four .col-12{
        margin-bottom: 20px;
    }
    span.three{
        width:auto!important
    }
}
.section1{
    padding-right: 0!important;
}
@media (max-width:350px) {
    .img2{
        width:100%!important;
        height: auto!important;
    }
    .images h3{
        font-size: 25px;

    }
    .reviews img{
    }
    #six a{
    }
    .star1{
       



    }
    .reviews span{
        font-size: 20px;
      
    }
    .item{
        width:100%!important;
    }
    .owl-carousel.owl-drag .owl-item{
        
    }

}
@media (min-width:1600px) and (max-width:1700px){
    .section1{
        padding-left: 14.5%;
    }
}
@media (min-width:1700px) and (max-width:1800px){
    .section1{
        padding-left: 15%;
    }
}
@media (min-width:1800px) and (max-width:1900px){
    .section1{
        padding-left: 16%;
    }
}
@media (min-width:1900px) and (max-width:2000px){
    .section1{
        padding-left: 17%;
    }
}
@media (min-width:2000px) and (max-width:2100px){
    .section1{
        padding-left: 18%;
    }
}
@media (min-width:2100px) and (max-width:2200px){
    .section1{
        padding-left: 18%;
    }
}
@media (min-width:2200px) and (max-width:2300px){
    .section1{
        padding-left: 21%;
    }
}
@media (min-width:2300px) and (max-width:2400px){
    .section1{
        padding-left: 22%;
    }
}
@media (min-width:2400px) and (max-width:2500px){
    .section1{
        padding-left: 22%;
    }
}
@media (min-width:2500px) and (max-width:2600px){
    .section1{
        padding-left: 23%;
    }
}
@media (min-width:2600px) and (max-width:2700px){
    .section1{
        padding-left: 24%;
    }
}
@media (min-width:2700px) and (max-width:2800px){
    .section1{
        padding-left: 25%;
    }
}


@media(max-width:768px) {
 .body-card{
    padding-bottom: 0!important;
 }
 .span-one{
 
 }

 .reviews img{
    width:150px!important
}

}
#six{
    text-align: end;
}
.button

button.btn.btn-outline-succses.two > div
,.btn.btn-outline-succses.one >div{

display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.final-payment {
    text-align: end;
}


@media (max-width:400px){
  

       #six a {
       
       font-size: 20px;}
       .section-text h5 {
           line-height: 2rem
       
       }
       .services{
        padding-bottom: 10px;
       }
       .body-services p {
        padding-top: 0!important;
       }
       #img2-services{
        padding-bottom: 0!important;
       }
       #img2-services{
        padding-top: 0!important;
        padding-bottom: 0!important;

       }
       .row-two .col-12{
        padding-top: 0!important;
        padding-bottom: 0!important;
    
       }
     
       
       #img2-services p:not(:last-child){
        margin-bottom: 9px!important;
       }
       .img2-services{
        padding-bottom: 0;
       }
       .images{
        padding-bottom: 0;
       }
       .five .col-lg-4 img{
        width:200px!important;
        height: 200px!important;
        object-fit: contain!important;
       }
       .images .img1 {
        top:-2rem
       }
       .images h3{
        top:6rem;
        font-size: 25px!important;
       }
       .five img{
        padding-bottom: 0;
       }
       .five .col-12{
        padding-bottom: 0;
        margin-bottom: 0!important;

       }
       .reviews span {
        font-size: 25px!important;
       }
       .star1{

       }
       #six a {
     
       }
       .five .container .row > div:nth-child(2) >img:last-child{
        width: 150px!important;
    height: 150px!important
       }
       #five .col-8{
        margin: auto;
        padding-right: 0!important;
       }
       #five .col-md-6 img {
        width:100%!important;
        height: auto!important;
       }
       #five > div:first-child img {
        width:50px!important
       }
       .final-payment {
        text-align: center;
    }
    .span span:last-child{
        text-align: end;
    }
    section.one h3{
        font-size: 32px;
    }
    section.one p {
        font-size: 18px;
    }
}